set size 0.6,0.60
set term pslatex solid color norotate
set key at 1.9, 2e-3

set lmargin 4
set rmargin 1
set bmargin 1
set tmargin 1

xmin=0.0; xmax=3.0; dx = xmax-xmin
set xra [xmin:xmax]
set xtics (''0, ''0.5, ''1.0, ''1.5, ''2.0, ''2.5, ''3)

set log y
ymin=1.0e-5; ymax=1.0; dy = ymax/ymin
set yra [ymin:ymax]
set ytics('$10^{-5}$' 1e-5, '$10^{-4}$' 1e-4, '$10^{-3}$' 1e-3, '$10^{-2}$' 1e-2, '$10^{-1}$' 1e-1, '$1$' 1)

c1 = 0.01; c2=0.03
set label 1 '$\ell$'  at 2.2, ymin*dy**c2
set label 2 '$S_{\tt s}(\ell)$' at xmin+c1*dx, 0.03
set label 3 '(a)' at 2.5,0.1

dir = 'Data/'

set out 'Src_4a.tex'
plot dir.'S_L=128000' u 1:2 w lp pt 7 t '$n_{\tt max}=128\cdot 10^3$', \
     dir.'S_L=64000'  u 1:2 w lp pt 6 t '$n_{\tt max}=\hphantom{1}64\cdot  10^3$', \
     dir.'S_L=32000'  u 1:2 w lp pt 5 t '$n_{\tt max}=\hphantom{1}32\cdot  10^3$', \
     dir.'S_L=16000'  u 1:2 w lp pt 4 t '$n_{\tt max}=\hphantom{1}16\cdot  10^3$'

unset key
set xtics 0,dx/6
set ytics('$10^{-5}$' 1e-5, '$10^{-4}$' 1e-4, '$10^{-3}$' 1e-3, '$10^{-2}$' 1e-2, '$10^{-1}$' 1e-1, '' 1)
set label 2 '$S_{\tt d}(\ell)$' at xmin+c1*dx, 0.03
set label 3 '(b)' at 2.5,0.1

set out 'Src_4b.tex'
plot dir.'S_L=128000' u 1:3 w lp pt 7 not , \
     dir.'S_L=64000'  u 1:3 w lp pt 6 not , \
     dir.'S_L=32000'  u 1:3 w lp pt 5 not , \
     dir.'S_L=16000'  u 1:3 w lp pt 4 not

exit
